[sword-devel] lucene indexing failing on some modules

Peter von Kaehne refdoc at gmx.net
Sat May 10 02:31:58 MST 2008

> A method for ignoring the minimum version should be added to the 
> BibleTime module installer if it's not there already. 

You can always download and unzip a module by hand + open its config
file and remove any offending bits. A bit haphazard, but in this
situation maybe the simplest.

More information about the sword-devel mailing list